if (typeof Fullscreens === 'undefined') Fullscreens = {};

Fullscreens.Round3 = Backbone.View.extend({
	events: {
		'click .round3-play': 'clickPlay',
		'click .round3-skip': 'clickSkip',
		'click .round3-getflp': 'clickFlp',
	},

	initialize: function() {
		this.$el.html($('#tmpl_round3').html());
	},

	render: function() {
		var sectionWidth = this.$('.round3-info').width() - 10;
		var spanWidth = this.$('.round3-costs').width();
		var newFontSize = (sectionWidth/spanWidth) * 24;

		// Any size over 35 is too big
		if (newFontSize > 35) newFontSize = 35;

		this.$('.round3-costs').css({"font-size" : newFontSize, "line-height" : (newFontSize+13) + "px"});

		return this;
	},

	clickPlay: function(event) {
		this.trigger('play_round3');
	},

	clickSkip: function(event) {
		this.trigger('skip');
	},

	clickFlp: function(event) {
		this.trigger('more_flp');
	}
});