/**
 * jQuery Shuffle (http://mktgdept.com/jquery-shuffle)
 * A jQuery plugin for shuffling a set of elements
 *
 * v0.0.1 - 13 November 2009
 *
 * Copyright (c) 2009 Chad Smith (http://twitter.com/chadsmith)
 * Dual licensed under the MIT and GPL licenses.
 * http://www.opensource.org/licenses/mit-license.php
 * http://www.opensource.org/licenses/gpl-license.php
 *
 * Shuffle elements using: $(selector).shuffle() or $.shuffle(selector)
 *
 **/
(function(d){d.fn.shuffle=function(c){c=[];return this.each(function(){c.push(d(this).clone(true))}).each(function(a,b){d(b).replaceWith(c[a=Math.floor(Math.random()*c.length)]);c.splice(a,1)})};d.shuffle=function(a){return d(a).shuffle()}})(jQuery);










function delay(interval, fn) {
	var ret = null, this_fn = null;

	if (typeof interval === 'function') {
		fn = interval;
		interval = 0;
	}

	if (typeof this.fn === 'undefined') {
		ret = {};
		ret.fn = [];
		ret.delay = delay;
		ret.running = false;

	} else {
		ret = this;
	}

	this_fn = function() {
		if (ret.fn.length === 0) {
			ret.running = false;
			ret.tmr = 0;
			return;
		}

		var next_fn = ret.fn.splice(0, 1)[0];
		if (next_fn)
			ret.tmr = setTimeout(next_fn[1], next_fn[0]);
	};

	ret.fn.push([interval, function(){
		fn();
		this_fn();
	}]);

	if (!ret.running) {
		ret.running = true;
		this_fn();
	}

	return ret;
}