var FlpToolbar = Backbone.View.extend({
	className: 'flp-toolbar',

	events: {
		'click .flp-get-more': 'onClickGetMore'
	},

	initialize: function() {
		this.user = App.user;
		this.$el.html($('#tmpl_flp').html());

		this.listenTo(this.user, 'change', this.renderData);
	},

	render: function() {
		this.renderData();
	},

	renderData: function() {
		console.log('rendering flp toolbar');
		this.$('.flp-total').text(this.user.isLoggedIn() ? this.user.get('flp').toString().replace(/\B(?=(\d{3})+(?!\d))/g, ",") : '...');
	},

	onClickGetMore: function() {
		showFlps();
	}
});