var QuestionTimer = Backbone.View.extend({
    className: 'timer-bar',

    initialize: function() {
    },

    render: function() {
        this.$el.html('<div class="ticker"></div>');
    },

    setPercent: function (percent) {
        if (percent > 100)
            percent = 100;

        if (percent < 0)
            percent = 0;

        this._percentage = percent;

        if (this._percentage == 100)
            this.trigger('time_end');

        this.$('.ticker').css('width', this._percentage.toString() + '%');

        return this;
    }
});