var Toolbar = Backbone.View.extend({
	render: function() {
		this.$el.appendTo($('.app-toolbars'));
	},

	show: function() {
		var that = this;

		if ($('.app-toolbars .active').length === 0) {
			this.$el.transition({height: 40}, 500);
			this.$el.addClass('active');
			return;
		}

		delay(function() {
			$('.app-toolbars .toolbar')
				.transition({height: 0}, 500)
				.removeClass('active');
		})
		.delay(500, function() {
			that.$el.transition({height: 40}, 500)
				.addClass('active');
		});
	}
});